import { BaseService, Service } from '@/cool';

export class ptAssetService extends BaseService {
	/** *
	 * 发货-填写收花人 b
	 */
	ptAssetApi(data) {
		return this.request({
			url: '/pt-asset/index',
			params: data
		});
	}
}

export default new ptAssetService();
